With IO; use IO;
procedure Hello is
   C : Character;
   I : Integer;
begin
   Put_Line ("Hello. Welcome to the GNAT IO example" & "!");
   Put ("Please enter a single character now followed by <CR> ");
   Get (C);
   Put ("Your character is: ");
   Put (C);
   New_Line (2);
   Put ("Please enter an integer now followed by <CR> ");
   Get (I);
   Put ("Your number is: ");
   Put (I);
   New_Line;
end;
